kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# AnyOfSchema

data class AnyOfSchema (anyOf: List < ComponentSchema >, description: String ?) : ComponentSchema
Content copied to clipboard

## Functions

addDefault
Link copied to clipboard
open fun addDefault (default: Any ?): ComponentSchema
Content copied to clipboard
setDescription
Link copied to clipboard
open fun setDescription (description: String ): ComponentSchema
Content copied to clipboard

## Properties

anyOf
Link copied to clipboard
val anyOf : List < ComponentSchema >
Content copied to clipboard
default
Link copied to clipboard
open val default : Any ?
Content copied to clipboard
description
Link copied to clipboard
open override val description : String ? = null
Content copied to clipboard